# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  name: MyString
  description: MyText
  chef_reseau_id: 1

two:
  name: MyString
  description: MyText
  chef_reseau_id: 1
